LOCALTIME(5)

NAME
localtime - Local timezone configuration file

SYNOPSIS

/etc/localtime -> ../usr/share/zoneinfo/...

DESCRIPTION

The /etc/localtime file configures the system-wide timezone of the local system that is used by applications for presentation to the user. It should be an absolute or relative symbolic link pointing to /usr/share/zoneinfo/, followed by a timezone identifier such as "Europe/Berlin" or "Etc/UTC". The resulting link should lead to the corresponding binary tzfile(5) timezone data for the configured timezone.

Because the timezone identifier is extracted from the symlink target name of /etc/localtime, this file may not be a normal file or hardlink.

The timezone may be overridden for individual programs by using the TZ environment variable. See environ(7).

SEE ALSO

systemd(1), tzset(3), localtime(3)